
Redmine - Feature #7603

Please make editing issues more obvious than "Change properties (More)"

2011-02-11 00:01 - Kate Ericson

Status: Closed Start date: 2011-02-10

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version: 1.4.0   

Resolution: Fixed   

Description

Thanks very much for your great software!  I've been using it for awhile now and really enjoy all its features.   I have a request if you

are able to add it in:  I wasn't able to find how to edit issues in the latest version (1.1.1) until my colleague googled for the answer and

found that you do it by clicking on "More" in the "Change properties (More)" link to expand the fieldset that contains the existing ticket

properties.  I suggest either leaving this expanded or making the text more obvious what will happen when you click on "More".

Cheers,

Kate

Related issues:

Related to Redmine - Patch #1487: subject and description edition on Issues a... Closed 2008-06-17

Related to Redmine - Feature #28200: Improve the UI/UX of the 'issue descript... Needs feedback

Has duplicate Redmine - Defect #4900: The (more) link when managers change pr... Closed 2010-02-22

Associated revisions

Revision 8102 - 2011-12-06 21:15 - Jean-Philippe Lang

Removed the "more" link to edit additional properties of an issue (#7603).

History

#1 - 2011-02-14 15:25 - Anton Andriyevskyy

+1 for this feature. I was confused too.

#2 - 2011-02-14 15:47 - Etienne Massip

- Category set to Issues

#3 - 2011-02-14 16:23 - Nicholas Kulikov

+1 Agree! :)

#4 - 2011-02-15 06:37 - Jean-Baptiste Barth

Agreed. Do you think we should add an "Edit" button with a pencil next to the "Quote" one ? Any other suggestion ?

#5 - 2011-02-15 19:08 - Kate Ericson

Sure, adding an "Edit" pencil next to the "Quote" one would be good.  Another option might be to split the main "Update" link into "Edit" and "Add

note", where Edit lets you change everything and "Add note" just appends content from a single field.

#6 - 2011-04-08 16:43 - Anonymous

This would be nice. Please add the feature as suggested by Kate.

#7 - 2011-04-08 16:45 - Etienne Massip

- Target version set to Candidate for next major release

#8 - 2011-04-15 09:01 - Eraldo Girardi

+1 All my coworkers are asking for this fix. Hope to see it in the next release

#9 - 2011-06-09 09:58 - Vit Jonas
+1

This is the most frequent whining of users here: "I can't change issue details". Will probably record "Look better for More" to mp3 and play in loop on

speakers.

#10 - 2011-12-06 21:15 - Jean-Philippe Lang

- Status changed from New to Closed

- Target version changed from Candidate for next major release to 1.4.0

- Resolution set to Fixed

Fixed in r8102. This should be more obvious now.

#11 - 2012-04-18 10:34 - Sam Warns

Added follow up regression. See #10695

The description of a ticket is no longer editable with this feature

#12 - 2014-11-03 08:32 - Go MAEDA

- Related to Patch #1487: subject and description edition on Issues are hard to find added

#13 - 2018-02-17 20:58 - Mischa The Evil

- Related to Feature #28200: Improve the UI/UX of the 'issue description edit' feature added
